#ifndef FORMWORKMODE_H
#define FORMWORKMODE_H

#include <QWidget>
#include "BaseWidget.h"

namespace Ui {
class FormWorkMode;
}

class FormWorkMode : public BaseWidget
{
    Q_OBJECT

public:
    explicit FormWorkMode(BaseWidget *parent = nullptr);
    ~FormWorkMode();

    bool returnParent() override;

private:
    Ui::FormWorkMode *ui;
};

#endif // FORMWORKMODE_H
